Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 18:24:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation s                    Bot:  Hi again! Bot:  Please enter your name Customer:  s Bot:  Hi S ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:09 PM, 03rd Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:09 PM, 03rd Aug                     s                    I requested a return requested on 10 July           10:10 PM, 03rd Aug                     s                    No one has picked up the item TILL DATE!!           10:10 PM, 03rd Aug                     s                             10:11 PM, 03rd Aug                     s                    What’s wrong with you people!!!           10:11 PM, 03rd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:12 PM, 03rd Aug                   Sohaib                   Could you please confirm that if the following contact number is correct :&nbsp;+971509974231           10:14 PM, 03rd Aug                     s                    Yes           10:16 PM, 03rd Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           10:16 PM, 03rd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           10:16 PM, 03rd Aug                     s                    Every time you guys tell me that           10:16 PM, 03rd Aug                     s                    Why is it so hard to collect an item           10:16 PM, 03rd Aug                     s                    It’s THE WORST CUSTOMER SERVICE!!!!!!           10:16 PM, 03rd Aug                   Sohaib                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue and will get back to you as soon as possible.           10:17 PM, 03rd Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           10:17 PM, 03rd Aug                     s                    Oh please!           10:17 PM, 03rd Aug                   Sohaib                   We'd really appreciate your continued patience with us           10:17 PM, 03rd Aug                     s                    How can I talk to someone at a higher level?           10:17 PM, 03rd Aug                   Sohaib                   Please  Rest assured  I will try my best to assist you with it. We do not have a manager on chat available at this time.           10:20 PM, 03rd Aug                   Sohaib                   We really appreciate your understanding and cooperation with us           10:22 PM, 03rd Aug                   Sohaib                   Is there anything else I can help you with?           10:22 PM, 03rd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:23 PM, 03rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2937912